<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.javacard.apdu.io/1">
    <module_version install_time="1276182734601" last="true" origin="installer" specification_version="1.2">
        <file crc="707367833" name="config/Modules/org-netbeans-modules-javacard-apdu-io.xml"/>
        <file crc="2948227092" name="modules/ext/apduio.jar"/>
        <file crc="615167647" name="modules/org-netbeans-modules-javacard-apdu-io.jar"/>
    </module_version>
</module>
